RubyGems Navigation menu

ews-api 0.1.2

Exchange Web Services API. It doesn't use soap4r.

Versions:

  1. 0.1.2 - January 26, 2010 (20,5 ko)
  2. 0.1.1 - January 26, 2010 (20,5 ko)
  3. 0.1.0 - January 25, 2010 (20,5 ko)
  4. 0.1.0.a - December 17, 2009 (18 ko)

Dépendances de Runtime (3):

Dépendances de Development (2):

  • rspec >= 1.2.9
  • yard >= 0
  • Propriétaires:

    Auteurs:

    • jrun

    Total de contrôle SHA 256:

    21d273280bd04b8c8ca288654930f3fa73738d13cbf4212493d882b60ad83ef1

    Total de téléchargements 10 845

    Pour cette version 3 616

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: